CH_FILL(3)

FUNCTION
ch_fill - Fill a channel with bytes.

SYNOPSIS
#include <karma_ch.h>

unsigned int ch_fill

(Channel channel, unsigned int length, char fill_value)

DESCRIPTION
This routine will write a specified byte to a channel a number of times.

channel
    The Channel object.

length
    The number of bytes to write.

fill_value
    The fill value.

RETURN VALUE
The number of bytes written.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/